<!ENTITY alwaysSecure.accesskey "T">
<!ENTITY alwaysSecure.label "Sempre">
<!ENTITY alwaysSmtpS.accesskey "L">
<!ENTITY alwaysSmtpS.label "SSL">
<!ENTITY alwaysUseUsername.accesskey "U">
<!ENTITY alwaysUseUsername.label "Utilitza el nom i la contrasenya">
<!ENTITY isSecure.label "Utilitza una connexió segura (SSL):">
<!ENTITY neverSecure.accesskey "N">
<!ENTITY neverSecure.label "No">
<!ENTITY serverName.accesskey "S">
<!ENTITY serverName.label "Nom del servidor:">
<!ENTITY serverPort.accesskey "P">
<!ENTITY serverPort.label "Port:">
<!ENTITY serverPortDefault.label "Per defecte:">
<!ENTITY smtpEditTitle.label "Servidor SMTP">
<!ENTITY sometimesSecure.accesskey "a">
<!ENTITY sometimesSecure.label "Quan estigui disponible">
<!ENTITY userName.accesskey "m">
<!ENTITY userName.label "Nom d'usuari:">
